Skip to main content
GET
/
v1
/
file-results
/
{fileResultId}
Read File Result
curl --request GET \
  --url https://localtest.mindbridge.ai/api/v1/file-results/{fileResultId} \
  --header 'Authorization: Bearer <token>'
{
  "version": 123,
  "id": {},
  "creationDate": "2023-11-07T05:31:56Z",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "createdUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "lastModifiedUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "fileName": "<string>",
  "size": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

fileResultId
string
required

Response

OK

version
integer<int64>
required

Indicates the data integrity version to ensure data consistency.

id
object

The unique file export identifier.

creationDate
string<date-time>

The date that the object was originally created.

lastModifiedDate
string<date-time>

The date that the object was last updated or modified.

createdUserInfo
User Info · object

Details about the user who created the file export.

lastModifiedUserInfo
User Info · object

Details about the user who last modified or updated the file export.

fileName
string

The name of the file.

size
integer<int64>

The size of the file.